<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css.css">
		<title>Calculadora</title>

	</head>
	<body>
		<center>
	<div class="container2">		
		<div class="container"><br>
			
			<header class="top">
				<form class="form" method="">
					<label id="op"></label>
					<input type="text" id="result" class="campo">
					
				</form>
			</header><br>

			<section class="body"><br>
				<input type="button" value="7" name="btn" class ="btn">
				<input type="button" value="8" name="btn" class ="btn">
				<input type="button" value="9" name="btn" class ="btn">
				<input type="button" value="+" name="soma" class ="btn">
				<input type="button" value="C" name="c" class ="btn">
				<input type="button" value="4" name="btn" class ="btn">
				<input type="button" value="5" name="btn" class ="btn">
				<input type="button" value="6" name="btn" class ="btn">
				<input type="button" value="-" name="menos" class ="btn">
				<input type="button" value="CE" name="ce" class ="btn">
				<input type="button" value="1" name="btn" class ="btn">
				<input type="button" value="2" name="btn" class ="btn">
				<input type="button" value="3" name="btn" class ="btn">
				<input type="button" value="*" name="vezes" class ="btn">
				<input type="button" value="%" name="porc" class ="btn">
				<input type="button" value="." name="btn" class ="btn">
				<input type="button" value="0" name="btn" class ="btn">
				<input type="button" value="√" name="rad" class ="btn">
				<input type="button" value="/" name="divisao" class ="btn">
				<input type="button" value="=" name="igual" class ="btn igual">

				
				
				
			</section>
		</div>
	</div>	

		<script src="jquery-3.3.1.min.js"></script>
		<script src="js.js"></script>
	</center>
	</body>
</html>